<!DOCTYPE html>
<!--[if IE 9 ]><html class="ie9"><![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Material Admin</title>

    <!-- Vendor CSS -->
    <link href="vendors/bower_components/fullcalendar/dist/fullcalendar.min.css" rel="stylesheet">
    <link href="vendors/bower_components/animate.css/animate.min.css" rel="stylesheet">
    <link href="vendors/bower_components/material-design-iconic-font/dist/css/material-design-iconic-font.min.css" rel="stylesheet">
    <link href="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.min.css" rel="stylesheet">        
    <link href="vendors/bower_components/google-material-color/dist/palette.css" rel="stylesheet">		
    <link href="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.css" rel="stylesheet">

    <!-- Bootgrid -->
    <link href="vendors/bootgrid/jquery.bootgrid.min.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


    <!-- Vendor CSS form-component -->

    <link href="vendors/bower_components/bootstrap-select/dist/css/bootstrap-select.css" rel="stylesheet">
    <link href="vendors/bower_components/nouislider/distribute/jquery.nouislider.min.css" rel="stylesheet">
    <link href="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
    <link href="vendors/farbtastic/farbtastic.css" rel="stylesheet">
    <link href="vendors/bower_components/chosen/chosen.min.css" rel="stylesheet">
    <link href="vendors/summernote/dist/summernote.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


</head>
<body data-ma-header="teal">
    <header id="header" class="media">
        <div class="pull-left h-logo">
            <a href="index.html" class="hidden-xs">
                <img src="logo-globalgate.png" width="200" />	<span id="liveclock" style="position:absolute;left:60px;top:80px;"></span>
            </a>

            <div class="menu-collapse" data-ma-action="sidebar-open" data-ma-target="main-menu">
                <div class="mc-wrap">
                    <div class="mcw-line top palette-White bg"></div>
                    <div class="mcw-line center palette-White bg"></div>
                    <div class="mcw-line bottom palette-White bg"></div>
                </div>
            </div>
        </div>

        <ul class="pull-right h-menu">
            <li class="hm-search-trigger">
                <a href="" data-ma-action="search-open">
                    <i class="hm-icon zmdi zmdi-search"></i>
                </a>
            </li>


            <li class="hm-alerts" data-user-alert="sua-messages" data-ma-action="sidebar-open" data-ma-target="user-alerts">
                <a href=""><i class="hm-icon zmdi zmdi-notifications"></i></a>
            </li>
            <li class="dropdown hm-profile">
                <a data-toggle="dropdown" href="">
                    <img src="img/profile-pics/1.jpg" alt="">
                </a>

                <ul class="dropdown-menu pull-right dm-icon">
                    <li>
                        <a href="info-usuario.html"><i class="zmdi zmdi-account"></i> Mi perfil</a>
                    </li>
                    <li>
                        <a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a>
                    </li>
                </ul>
            </li>
        </ul>

        <div class="media-body h-search">
            <form class="p-relative">
                <input type="text" class="hs-input" placeholder="Buscar clientes, usuarios, oportunidades, renovaciones">
                <i class="zmdi zmdi-search hs-reset" data-ma-action="search-clear"></i>
            </form>
        </div>

    </header>

    <section id="main">

        <aside id="s-main-menu" class="sidebar" style="background:#EDECEC">

            <ul class="main-menu">
                <li class="active">
                    <a href="index.html"><i class="zmdi zmdi-home"></i> Dashboard Globalgate</a>
                </li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="calendario.html"><i class="zmdi zmdi-calendar-alt"></i> Calendario Globalgate</a></li>
                <li><a href="listado-tareas.html"><i class="zmdi zmdi-run"></i> Mis Tareas</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="nueva-oportunidad.html"><i class="zmdi zmdi-account-add"></i> Nueva Oportunidad</a></li>
                <li><a href="listado-oportunidades.html"><i class="zmdi zmdi-accounts-list-alt"></i> Oportunidades</a></li>
                <li><a href="listado-ventas.html"><i class="zmdi zmdi-money-box"></i> Ventas</a></li>
                <li><a href="listado-registros.html"><i class="zmdi zmdi-check-all"></i> Registros</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-renovaciones.html"><i class="zmdi zmdi-refresh-alt"></i> Renovaciones</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-clientes.html"><i class="zmdi zmdi-account-box"></i> Empresas</a></li>
                <li><a href="listado-usuarios.html"><i class="zmdi zmdi-male-female"></i> Usuarios</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a></li>


            </ul>
        </aside>

        <section id="content">
            <div class="container">
                <!-- //////////////////////START-AREA-TRABAJO////////////////////////////// -->
                <div class="card">
                    <div class="card-header">
                        <h2>Listado de Ventas</h2>
                        <br><br>
                        <form role="form">
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="typeclients form-control" id="clientes" name="clientes" placeholder="CLIENTE...">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                        <div class="fg-line">										
                                            <select class="chosen" name="marca" id="marca" data-placeholder="Marca">
                                                <option></option>
                                                <option value="United Kingdom">United Kingdom</option>
                                                <option value="Afghanistan">Afghanistan</option>
                                                <option value="Aland Islands">Aland Islands</option>
                                                <option value="Albania">Albania</option>
                                                <option value="Algeria">Algeria</option>
                                                <option value="American Samoa">American Samoa</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" id="usuarios" name="usuarios" class="typeusers form-control" placeholder="Usuario...">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-tag-more"></i></span>
                                        <div class="fg-line">										
                                            <select class="chosen" name="estado" id="estado" data-placeholder="Estado">
                                                <option></option>
                                                <option value="United Kingdom">United Kingdom</option>
                                                <option value="Afghanistan">Afghanistan</option>
                                                <option value="Aland Islands">Aland Islands</option>
                                                <option value="Albania">Albania</option>
                                                <option value="Algeria">Algeria</option>
                                                <option value="American Samoa">American Samoa</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-calendar"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="date-picker form-control" name="fechadesde" id="fechadesde" placeholder="Fecha desde">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-calendar"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="date-picker form-control" name="fechahasta" id="fechahasta" placeholder="Fecha hasta">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-collection-item-1"></i></span>
                                        <div class="fg-line">										
                                            <input type="text" class="form-control" name="serialcontrato" id="serialcontrato" placeholder="# Serial o Contrato">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 m-t-10">
                                    <div class="input-group">
                                        <span class="input-group-addon"><i class="zmdi zmdi-info-outline"></i></span>
                                        <div class="fg-line">										
                                            <select class="chosen" name="serialescontratos" id="serialescontratos" data-placeholder="Con Serial o Contrato">
                                                <option></option>
                                                <option value="United Kingdom">Con # seriales</option>
                                                <option value="Afghanistan">Con # contratos</option>
                                                <option value="Afghanistan">Con # seriales y contratos</option>
                                                <option value="Afghanistan">Sin # seriales</option>
                                                <option value="Afghanistan">Sin # contratos</option>
                                                <option value="Afghanistan">Sin # seriales y contratos</option>
                                                <option value="Afghanistan">Con # seriales y sin contratos</option>
                                                <option value="Afghanistan">Con # contratos y sin seriales</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 text-right">
                                    <button type="submit" class="btn btn-primary btn-lg m-t-10"><i class="zmdi zmdi-search"></i> Buscar</button>
                                </div>									
                                <div class="col-sm-6">
                                </div>	
                                <div class="col-sm-6 text-right">
                                    <button class="btn palette-Green bg m-t-25"><i class="zmdi zmdi-download"></i> Descargar Listado</button>
                                </div>									
                            </div>

                        </form>
                    </div>

                    <!-- ////// --> 

                    <div class="m-15 p-15" style="border:1px solid #ccc;">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6">
                                <a href="editar-venta.html" class="f-18"># Oportunidad/#Venta</a>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 text-right">
                                <p class="c-lime">Fecha registro 01/01/2017 - Andrez Zuluaga</p>
                            </div>	

                            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                                <span class="f-18 c-green">Nombre completo del cliente</span>
                            </div>
                            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                                <span class="f-18">Marca productos</span>
                            </div>	
                            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                                <span class="f-18"><strong>usd$45.258,00</strong></span>
                            </div>		

                            <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12  m-t-15" style="border-top:1px solid #ccc;">
                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Producto</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Cant. / Valor</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Serial / Contrato</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Fecha Vencimiento</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Fecha Registro</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Estado</strong>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12  m-t-15" style="border-top:1px solid #ccc;">
                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Lorem ipsum dol
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        5 (usd$500,63)
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Serial # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-green">Registrado</span>
                                    </div>
                                </div>

                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Contrato # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-red">No Registrado</span>
                                    </div>
                                </div>

                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Contrato # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-red">No Registrado</span>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12  m-t-15" style="border-top:1px solid #ccc;">
                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Lorem ipsum dol
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        5 (usd$500,63)
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Serial # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-green">Registrado</span>
                                    </div>
                                </div>

                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Contrato # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-red">No Registrado</span>
                                    </div>
                                </div>

                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Contrato # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-red">No Registrado</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- ////// --> 

                    <div class="m-15 p-15" style="border:1px solid #ccc;">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6">
                                <a href="#" class="f-18"># Oportunidad/#Venta</a>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 col-sx-6 text-right">
                                <p class="c-lime">Fecha registro 01/01/2017 - Andrez Zuluaga</p>
                            </div>	

                            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                                <span class="f-18 c-green">Nombre completo del cliente</span>
                            </div>
                            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                                <span class="f-18">Marca productos</span>
                            </div>	
                            <div class="col-lg-4 col-md-4 col-sm-4 col-sx-4">
                                <span class="f-18"><strong>usd$45.258,00</strong></span>
                            </div>	

                            <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12  m-t-15" style="border-top:1px solid #ccc;">
                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Producto</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Cant. / Valor</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Serial / Contrato</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Fecha Vencimiento</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Fecha Registro</strong>
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <strong>Estado</strong>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12  m-t-15" style="border-top:1px solid #ccc;">
                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Lorem ipsum dol
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        5 (usd$500,63)
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Serial # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-green">Registrado</span>
                                    </div>
                                </div>

                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Contrato # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-red">No Registrado</span>
                                    </div>
                                </div>

                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Contrato # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-red">No Registrado</span>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12  m-t-15" style="border-top:1px solid #ccc;">
                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Lorem ipsum dol
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        5 (usd$500,63)
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Serial # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-green">Registrado</span>
                                    </div>
                                </div>

                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Contrato # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-red">No Registrado</span>
                                    </div>
                                </div>

                                <div class="row p-t-15">
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        Contrato # 51268235263
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        05/05/2015
                                    </div>
                                    <div class="col-lg-2 col-md-2 col-sm-4 col-sx-4">
                                        <span class="c-red">No Registrado</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- ////// --> 

                    <br>
                </div>
                <!-- //////////////////////END-AREA-TRABAJO////////////////////////////// -->
            </div>
        </section>

        <footer id="footer">
            Copyright &copy; 2017 Globalgate

            
        </footer>

    </section>

    <!-- Page Loader -->
    <div class="page-loader palette-Teal bg">
        <div class="preloader pl-xl pls-white">
            <svg class="pl-circular" viewBox="25 25 50 50">
            <circle class="plc-path" cx="50" cy="50" r="20"/>
            </svg>
        </div>
    </div>


    <!-- Javascript Libraries -->
    <script src="vendors/bower_components/jquery/dist/jquery.min.js"></script>
    <script src="vendors/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="vendors/bower_components/Waves/dist/waves.min.js"></script>
    <script src="vendors/bootstrap-growl/bootstrap-growl.min.js"></script>
    <script src="vendors/bower_components/moment/min/moment.min.js"></script>
    <script src="vendors/bower_components/fullcalendar/dist/fullcalendar.min.js"></script>
    <script src="vendors/bower_components/simpleWeather/jquery.simpleWeather.min.js"></script>
    <script src="vendors/bower_components/salvattore/dist/salvattore.min.js"></script>

    <script src="vendors/bower_components/flot/jquery.flot.js"></script>
    <script src="vendors/bower_components/flot/jquery.flot.resize.js"></script>
    <script src="vendors/bower_components/flot.curvedlines/curvedLines.js"></script>
    <script src="vendors/sparklines/jquery.sparkline.min.js"></script>
    <script src="vendors/bower_components/jquery.easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
    <script src="js/flot-charts/curved-line-chart.js"></script>
    <script src="js/flot-charts/line-chart.js"></script>

    <!-- Bootgrid -->
    <script src="vendors/bootgrid/jquery.bootgrid.updated.min.js"></script>



    <!-- Javascript Libraries -->

    <script src="vendors/bower_components/bootstrap-select/dist/js/bootstrap-select.js"></script>
    <script src="vendors/bower_components/nouislider/distribute/jquery.nouislider.all.min.js"></script>
    <script src="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
    <script src="vendors/bower_components/typeahead.js/dist/typeahead.bundle.min.js"></script>
    <script src="vendors/summernote/dist/summernote-updated.min.js"></script>


    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
        <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="vendors/bower_components/chosen/chosen.jquery.min.js"></script>
    <script src="vendors/fileinput/fileinput.min.js"></script>
    <script src="vendors/input-mask/input-mask.min.js"></script>
    <script src="vendors/farbtastic/farbtastic.min.js"></script>

    <script src="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.min.js"></script>

    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
    <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="js/charts.js"></script>

    <script src="js/functions.js"></script>
    <script src="js/actions.js"></script>
    <script src="js/demo.js"></script>



</body>
</html>